package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeoplerealassetsPK;
import com.qsoft.rs.sincoar.dto.TcustpeoplerealassetsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplerealassetsPKMapper {

    TcustpeoplerealassetsPKMapper INSTANCE = Mappers.getMapper(TcustpeoplerealassetsPKMapper.class);

    TcustpeoplerealassetsPK getEntidad(TcustpeoplerealassetsPKDTO tcustpeoplerealassetsPK);

    TcustpeoplerealassetsPKDTO getDto(TcustpeoplerealassetsPK tcustpeoplerealassetsPK);

}